
/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/

#contenido a{

	font-size: 1em;
	font-weight:bold;
	text-decoration:none;
}
#contenido a:hover{

	font-size: 1em;
	font-weight:bold;
	text-decoration:none;
}



/*general-------------------------------------------------------------------------------*/
#contenido
{font-family:Arial, Helvetica, sans-serif;
	margin:0em;
	padding:0em;
	width:607px;
	height:460px;
	background-color:#FFF;
	color: #000;
	text-align: left;
	overflow: hidden;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	
}
#contenido h2{
margin:0em;
	padding-left:0.88em;
	padding-top:0.7em;
	padding-bottom:0.4em;
}
#contenido h2.mesActual{
margin-left:385px;
margin-top: 10px;
	padding-left:0em;

	font-size:22px;
color: #B70000;

	text-align:center;
}

#fichaCabecera{

	margin:0em;
	font-size:12px;
	font-weight:bold;
	padding:0.1em 0em;
	
	width:100%;
	color:#FFFFFF;
	background-color:#7e8075;


	text-align:right;
	overflow: hidden;
	float:left;
}
#fichaCabecera span{
padding-top:0.2em;
	padding-left:0.2em;
	padding-bottom:0.2em;
	padding-right:2em;
}




#fichaPie{

	font-size:11px;
	font-weight:bold;
padding-top:1.4em;
padding-bottom:1.4em;

	height:30px;
	width:100%;
	color:#fd420f;



	text-align:right;
	overflow: hidden;
	float:left;
}

#fichaPie a{

padding:1em;
	font-size:12px;
	color:#fd420f;
	text-decoration:none;
}

#fichaPie a:hover{


	font-size:12px;
	color:#000;
	text-decoration:none;
}
/*-------------------------fichaActo---------------------------------------- */
#fichaActo{
	margin:0em;
	padding:0em;
	width:100%;
	height:75px;
	color: #000;
	background-color:#b0b2a7;
	text-align:left;
	overflow: hidden;
	
}
#fichaActo h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:0em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaActo a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaActo p{
margin:0em;
padding:0em;
}
#fichaActo .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*------------------------fin  fichaActo---------------------------------------- */
/*-------------------------fichaActo1---------------------------------------- */
#fichaActo1{
	margin:0em;
	padding:0em;
	width:100%;
	height:75px;
	color: #000;
	background-color:#e2e4d9;
	text-align:left;
	overflow: hidden;
	
}
#fichaActo1 h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaActo1 a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaActo1 p{
margin:0em;
padding:0em;
}
#fichaActo1 .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*------------------------fin  fichaActo1---------------------------------------- */

/*-------------------------fichaActo2---------------------------------------- */
#fichaActo2{
	margin:0em;
	padding:0em;
	width:100%;
	height:75px;
	color: #000;
	background-color:#ffffff;
	text-align:left;
	overflow: hidden;
	
}
#fichaActo2 h3{

	margin:0em;

	font-size:1em;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.2em;
	color: #000;
	text-align:left;

}
#fichaActo2 a,a:hover{

	font-size:1em;
	text-decoration:underline;
	color:  #bb2900;
	text-align:left;

}
#fichaActo2 p{
margin:0em;
padding:0em;
}
#fichaActo2 .titulo{

	font-size:1.1em;
	font-weight:bold;
	padding-left:2em;
	padding-top:0.4em;
	padding-bottom:0em;
	color: #bb2900;
	text-align:left;
}

/*------------------------fin  fichaActo2---------------------------------------- */

#ficha1{

	width:100%;
	color: #000;
	border-top:#d4d6cb solid 1px;
	border-bottom:#d4d6cb solid 1px;
	background-color:#e2e4d9;
	text-align:left;

}
#tipo{
clear:both;
margin:0em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-right:4em;
	padding-left:0em;
	font-size:0.9em;
	color:#666;
	float:right;
}
#tipo a{

	font-size:1em;
	color:	#BB2900;
}
#tipo a:hover{
	font-size:1em;
	color:#666;
	text-decoration:underline;
}
#ficha2{
	margin:0em;
	/*height:150px;*/
	padding:1.5em 0em;
	width:100%;
	color: #000;
	background-color:#ffffff;

	text-align:left;

}

/*----------------------comun fichas -------------------------------------------*/
#contenidoficha{
	margin:0em;
	padding-top:1em;
	padding-bottom:1em;
	padding-right:2em;
	padding-left:3em;
	font-weight:normal;
	text-align:left;
}
#tipoActo{

margin:0em;
padding:0em;
	font-weight:normal;

text-align:left;
}
#tipoActo h3{
margin:0px;
padding:0px;
font-size:13px;
line-height:9px;
height:8px;
font-weight:normal;
text-decoration:none;
color:#000;
text-align:left;
}
#tipoActo h3, #tipoActo a{
margin:0em;
padding:0.5em 0em;
font-size:13px;
font-weight:normal;
text-decoration:none;
color:  #000;
text-align:left;
}
#tipoActo a:hover{
margin:0em;
padding:0.2em 0em;
font-size:13px;
font-weight:bold;
color: #606060;
text-align:left;
text-decoration:none;
}

#contenidoficha p{
margin:0em;
padding:0em;
}
#contenidoficha .dia{
font-size:2.5em;
font-weight:bold;
}
#contenidoficha h1{
margin:16px 0px 12px -3px;
width:100%;
font-size:22px;
height:25px;
padding:0px;
line-height:26px;
font-weight:bold;
}
#fecha{
margin:0em;
padding-top:0.1em;
padding-bottom:0em;
}
#tituloficha{
margin:0em;
padding-left:0em;
padding-top:0em;
padding-bottom:0.1em;
font-size:1.2em;
font-weight:normal;
}

#tituloficha a, #tituloficha a:hover{
font-weight:normal;
text-decoration:underline;
color:#BB2900;
}
#participantes{
margin:0em;
padding-top:0.2em;
padding-bottom:0.2em;
font-size:0.9em;
font-weight:normal;
}
.actividadparticipantes{
font-size:1.1em;
padding-right:0.5em;
font-weight:bold;
color:#5c5d57;
}
/*----------------------comun fichas -------------------------------------------*/



/* Calendar Header
========================================= */
#calendario{
display:block;
	margin:0em;
	
	padding:0em;
	width:700px;
	color: #000;
float:right;
	text-align:right;
}
#navCal{
display:block;
	margin:0em;
	float:left;
	padding:0em;
	width:100%;
	color: #000;
float:right;
	text-align:right;
}
#navCal a,#navCal a:hover{
color: #999999;

}
ul.months li { 
display:inline;
	width:73px;
	list-style: none; 
	float: left; 
	padding:0 ;
	color: #999999;

	margin: 20px 0px; 
	text-align:center;
	}
ul.months li.current { 
display:inline;
	width:73px;
	list-style: none; 
	float: left; 

	padding:0 ;
	color: #bb2900;
	border-left: 1px #cccccc solid; 
	border-right: 1px #cccccc solid; 
	margin: 20px 0px; 
	text-align:center;
	}
ul.months li.back,ul.months li.next  { 
display:inline;
	width:6px;
	list-style: none; 
	float: left; 
	padding:0 ;
	color: #999999;
	text-align:center;
	}
#navCal li.current a { color: #bb2900 };
li.months a { 
	font-size: 14px; 
	font-weight: bold; 
	color: #999999; 
	}
li.months a:hover { 
	font-size:14px; 
	font-weight: bold; 
	color: #bb2900 }

.months .back a, .months .next a {
 margin: 0;color: #999999 }
.months .back, .months .next, .months .last { border: 0 ;color: #999999 }


.days { 
	margin: 20px 0 0 0px; 
	text-decoration:none;
	height: 75px}
.days li { 
	color:#d1d1d1;
	list-style: none; 
	float: left; 
	text-decoration:none;
	font-size: 11px; 
	text-align:center;
	width: 20px; }
.days a,.days a:hover  { 
color: #B0B0B0;
	display: block; 
	text-align: center;
	text-decoration:none;
	 }
.days li span { 
	background: #e8e8e8;
	display: block;  
	height: 18px; 
	width: 18px; }
.days .closed a { color:#d1d1d1;text-decoration:none; }
.days .closed span { background: #f6f6f6}
.days .hoy { color: #666666;}
li.hoy a{color: #666666;}
.days .hoy span {  width: 18px; height: 18px; background: #C84F67}
.days a:hover span { background: #d1d1d1;text-decoration:none;}
.days a:hover { color: #313131;display: block;text-align: center; text-decoration:none;}
li.marcado span{ background: #f4dede;text-decoration:none;}